.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.234176,0.000000,0.000000,0.292720,0,0);-ms-transform:matrix(0.234176,0.000000,0.000000,0.292720,0,0);-webkit-transform:matrix(0.234176,0.000000,0.000000,0.292720,0,0);}
.m1{transform:matrix(0.292720,0.000000,0.000000,0.292720,0,0);-ms-transform:matrix(0.292720,0.000000,0.000000,0.292720,0,0);-webkit-transform:matrix(0.292720,0.000000,0.000000,0.292720,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-1.081546px;}
.ws1{word-spacing:0.000000px;}
._1{margin-left:-5.073278px;}
._0{margin-left:-1.085890px;}
._2{width:1.103264px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:43.435600px;}
.fs1{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y4{bottom:16.612463px;}
.y3{bottom:33.473152px;}
.y2{bottom:50.333842px;}
.y1{bottom:50.503619px;}
.y5{bottom:62.063261px;}
.h2{height:30.187742px;}
.h3{height:34.944000px;}
.h0{height:676.113651px;}
.h1{height:676.183902px;}
.w0{width:956.000000px;}
.w1{width:956.024512px;}
.x0{left:0.000000px;}
.x1{left:49.612111px;}
.x3{left:660.855193px;}
.x4{left:707.514341px;}
.x2{left:713.780898px;}
.x5{left:849.558625px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:-1.231604pt;}
.ws1{word-spacing:0.000000pt;}
._1{margin-left:-5.777162pt;}
._0{margin-left:-1.236550pt;}
._2{width:1.256335pt;}
.fs0{font-size:49.462006pt;}
.fs1{font-size:54.659686pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:18.917333pt;}
.y3{bottom:38.117333pt;}
.y2{bottom:57.317333pt;}
.y1{bottom:57.510667pt;}
.y5{bottom:70.674133pt;}
.h2{height:34.376094pt;}
.h3{height:39.792252pt;}
.h0{height:769.920003pt;}
.h1{height:770.000000pt;}
.w0{width:1088.638753pt;}
.w1{width:1088.666667pt;}
.x0{left:0.000000pt;}
.x1{left:56.495467pt;}
.x3{left:752.544533pt;}
.x4{left:805.677333pt;}
.x2{left:812.813333pt;}
.x5{left:967.429333pt;}
}
